<div class="documentation-content-container">
  <section class="mat-typography">
    <h2>Download</h2>
    <p>
      Click <b>Download Results</b> to download all plots and data generated by
      OMEx.
    </p>
  </section>

  <div class="outer-form-container">
    <div class="inner-form-container">
      <!-- <mat-form-field class="w-full mt-4" appearance="outline">
        <mat-label>project name</mat-label>
        <input type="string" matInput [formControl]="projectName" />
        <mat-error *ngIf="projectName.invalid">{{
          getErrorMessage(projectName)
        }}</mat-error>
      </mat-form-field> -->

      <div class="form-button-grid">
        <a
          [href]="dataUrl$ | async"
          [disabled]="formDisabled$ | async"
          mat-flat-button
          color="accent"
          class="col-span-2"
        >
          Download Results
        </a>
      </div>
    </div>
  </div>
</div>
